import { Icon } from '@iconify/css-solid';
import { splitProps } from 'solid-js';
import '../../css/z/zqae0sbg.css';

const viewBox = {"width":24,"height":24};
const content = `<path class="zqae0sbg"/>`;

/** @param props {{width?: string; height?: string;}} */
function Component(props) {
	const [local, others] = splitProps(props, ["width","height"]);

	return (<Icon width={local.width} height={local.height} viewBox={viewBox} content={content} fallback={"cbi:bulb-group-sultan-lightstrip-off"} {...others} />);
}

export default Component;
